// SPDX-License-Identifier: UNLICENSED
pragma solidity ^0.8.13;

import {Script, console} from "forge-std/Script.sol";
import {RaidGeld} from "../src/RaidGeld.sol";
import {Constants} from "../src/Constants.sol";

contract RaidGeldScript is Script, Constants {
    RaidGeld public raidgeld;

    function setUp() public {}

    function run() public {
        vm.startBroadcast();
        raidgeld = new RaidGeld(DAO_TOKEN, POOL);
        vm.stopBroadcast();
    }
}
